### Virtual Method

# Gio Application handle_local_options

#### Declaration

    gint
    handle_local_options (
      GApplication* application,
      GVariantDict* options
    )

#### Description

Invoked locally after the parsing of the commandline options has occurred. Since: 2.40.

#### Parameters

`options`

  Type: `GVariantDict`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

No description available.